a,abbr,address,article,aside,audio,b,blockquote,body,caption,cite,code,dd,del,dfn,dialog,div,dl,dt,em,fieldset,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,sup,tfoot,th,thead,time,tr,ul,var,video{border:0;margin:0;outline:0;padding:0;font-size:100%;font-weight:normal}
body{margin:0;padding:0;background-color:#141414;-webkit-touch-callout:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-text-size-adjust:none;font:16px/1.25 "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:bold;letter-spacing:-0.05em}
html{-webkit-text-size-adjust:none}
body *{-webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0;-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-font-smoothing:antialiased}
a{text-decoration:none;color:#fff;-webkit-tap-highlight-color:rgba(0,0,0,0)}
a:hover{opacity:1}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;font-size:0}
.clearfix:after{content:''; display:table; clear:both;}
.share-wrapper{width:100%;max-width:750px;margin:0 auto;padding-bottom:30px;background:url(share-bg.png) center top no-repeat; background-size:cover;}
.share-header{margin:0 20px;background:url(share-icon.png) 98% 30px no-repeat;background-size:120px auto;}
.share-header .title{padding:30px 0;text-align:center;}
.share-header .share-box{padding:30px 25px;border:1px solid #3e3e3e;border-radius:4px;background-color:rgba(255,255,255,0.05);}
.share-header .share-box .code{width:150px;height:40px;line-height:40px;margin:0 auto;text-align:center;color:#03eccd;font-size:20px;font-weight:700;background-color:rgba(0,0,0,0.5);border-radius:20px;}
.share-header .share-box .button{margin-top:15px; text-align:center;}
.share-header .share-box .button a{height:40px; line-height:40px; margin:10px 10px 0; padding:0 20px; text-align:center; color:#333; background-color:#03eccd; border-radius:4px; display:inline-block;}
.share-header .share-box .info{margin-top:30px; text-align:center; color:#8c8c8c;}
.share-header .share-box .info b{margin:0 5px; color:#03eccd;}
.share-rule{margin:30px 20px 0; padding:15px 20px; border:1px solid #03eccd; background-color:rgba(255,255,255,0.05); border-radius:4px;}
.share-rule .title{color:#03eccd; font-weight:700;}
.share-rule .content{line-height:26px; margin-top:15px; padding:10px 15px; color:#03eccd; font-size:14px; background-color:rgba(255,255,255,0.05); border-radius:4px;}
.share-rule .content ul{margin-top:20px; list-style-position:inside;}
.share-rule .content ul li{margin:4px 0;}
.question-wrapper{padding:5px 20px;}
.question-wrapper ul{list-style:none;}
.question-wrapper ul li{margin:15px 0; padding:15px 20px; line-height:26px; border:1px solid #3e3e3e; border-radius:4px; background-color:rgba(255,255,255,0.05);}
.question-wrapper .q{color:#03eccd; font-weight:700;}
.question-wrapper .a{margin-top:5px; font-size:14px; color:#fff;}
.about-wrapper{padding:20px; line-height:24px; font-size:14px; color:#9f9f9f;}
.about-wrapper p{margin-bottom:10px;}
.password-wrapper .tabs{padding:10px 20px 20px;}
.password-wrapper .tabs .tabs-header{text-align:center;}
.password-wrapper .tabs .tabs-header span{margin:0 20px; padding:10px 0; color:#fff; display:inline-block;}
.password-wrapper .tabs .tabs-header span.selected{color:#03eccd; font-weight:700; border-bottom:2px solid #03eccd;}
.password-wrapper .tabs .tabs-content>div{margin-top:20px; display:none;}
.password-wrapper .form-item{margin-bottom:20px;}
.password-wrapper .form-item label{margin-bottom:10px; color:#9f9f9f; display:block;}
.password-wrapper .form-item .form-input{width:100%; height:40px; padding:0 10px; border:1px solid #3e3e3e; background-color:rgba(255,255,255,0.05); border-radius:4px; display:flex; align-items:center;}
.password-wrapper .form-item .form-input input{height:40px; line-height:40px; font-size:16px; color:#fff; border:none; background:none; outline:none; flex:1;}
.password-wrapper .form-item .form-input .send-button{height:30px; line-height:30px; margin-left:10px; margin-right:-5px; padding:0 10px; font-size:14px; color:#333; background-color:#03eccd; border-radius:4px; display:block;}
.password-wrapper .form-item .form-input .send-button.disabled{background:none; color:#6c6c6c;}
.password-wrapper .submit-button{width:100%; height:40px; line-height:40px; margin-top:40px; padding:0 20px; text-align:center; color:#333; background-color:#03eccd; border-radius:4px; display:block;}
.password-wrapper #step2 .title{margin:10px 0 20px; text-align:center; color:#03eccd; font-weight:700;}